"Could not move to Applications folder" = "Non riesco a spostarmi nella cartella Applicazioni";
"Do Not Move" = "Non spostare";
"I can move myself to the Applications folder if you'd like." = "Posso spostarmi nella cartella Applicazioni se lo desideri.";
"Move to Applications Folder" = "Sposta nella cartella Applicazioni";
"Move to Applications folder in your Home folder?" = "Mi sposto nella cartella Applicazioni della tua cartella Inizio?";
"Move to Applications folder?" = "Mi sposto nella cartella Applicazioni?";
"Note that this will require an administrator password." = "Da notare che questo richiederà la password di amministratore.";
"This will keep your Downloads folder uncluttered." = "Questo terrà sgombra la tua cartella Download.";
